Subject: linux-next: Fixes tag needs some work in the rdma-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 23 Apr 2019 06:57:12 +1000

Hi all,

In commit

  5efda3b6b122 ("IB/mlx5: Fix scatter to CQE in DCT QP creation")

Fixes tag

  Fixes: 5d6ff1babe ("IB/mlx5: Support scatter to CQE for DC transport type")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell